Package twisted :: Package persisted :: Module crefutil :: Class NotKnown

[show private | hide private]
[frames | no frames]

## Class NotKnown

Known Subclasses:
  `_Defer`, `_Dereference`, `_Tuple`, `_InstanceMethod`

Method Summary
| `__init__(self)`
| `__hash__(self)`
| `addDependant(self, mutableObject, key)`
| `resolveDependants(self, newObject)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:10 2003 | http://epydoc.sf.net